function  battle_bai003(npcID)--花妖右触手
	
	--[[local HF1=flag.GetBattleValue(16007)--第一次恢复旗标
	local HF2=flag.GetBattleValue(16008)--第二次恢复旗标
	local n=flag.GetBattleValue(16006)
	n=n+1
	flag.SetBattleValue(16006,n)]]
	
	if battle.CheckPlayerStat(16,725)==1 then
	    for se=1,7,1 do
        if battle.CheckNpcPlace(se)==0 then
	    local tid=battle.GetPlaceNpcID(se)
		    if npc.GetHP(tid,1)>2 then
			   npc.CreateSE(tid,3844)--剑斩的特效
			   global.PlaySound(531,200)--音效插入
			   npc.ChangeHP(1,0,tid,-2)
			end
	    end
		end	
	wt(1.5)
	end
		
			npc.SetAnim(90000,15)
			if battle.CheckNpcPlace(3)==0 then
				npc.SetAnim(90001,15)
			end
			battle.MagicToPlayer(0,209,0)

		

end